﻿html,body{
    width:100%;
}
img{
    border:none;
}
body,div,h1,h2,h3,h4,h5,h6,a,input,form{
    text-decoration:none;
    margin:0;
    padding:0;
}
ul,li,dl,dt,dd{
    list-style:none;
    padding:0;
    margin:0;
}
h1{
    font-size:24px;
}
input{
    border:none;
}
a{
    cursor:pointer;
    color:black;
}
a:hover{
    color:#16544C;
}
body{
    font-size:16px;
    font-family:"微软雅黑","Microsoft YaHei";
	background: #F0F0F0;
}
.hidden{
    display:none;
}
.clear{
    clear:both;
}
.white{
    background: #ffffff;
}
.red{
    color:red;
}
.ui-menu-item .ui-corner-all{
    display:none;   
}
.wrap {
    width:1400px;
    margin:0 auto;
}
.fleft{
	float:left;
}
.fright{
	float:right;
}

/*header*/
.header {
    height:160px;
    width:100%;
    background-color: #16544C;
}
.header .logo {
    height:100%;
    margin:0 auto;
    
}
.imgs{
	float: left;
	display:block;
	color:#ffffff;
	width:991px;
	height: 150px;
    line-height: 150px;
	
	background:url(../img/logo.png) left center  no-repeat ;
	
}
.imgs a{ display:block;  width:749px; margin-top:30px; height:62px;  cursor:hand; }
.tp{
	margin-top:20px;
	float: right;
	display:block;
	color:#ffffff;
}
.header .tp .tcode{
	height: 66px;
	margin:10px 0 0 100px;
	float:right;
}
.header .tp .tcode a{
	color:#ffffff;
}
.header .tp .isearch {
    height: 40px;
    line-height: 40px;
	margin-top:40px;
}
.nav {
    background:#0A463E;
    height:60px;
    text-align:center;
    line-height:60px;
    font-size:18px;
	font-weight:bold;
    margin:0 auto;
    width:100%;
}
.nav dd {
    float:left;
}
.nav dd.on {
   background:#206B61;
}
.nav dd a {
    display:block;
    color:#ffffff;
    width:200px;
}
.nav dd a:hover {
    background:#206B61;
}
/*channel*/
.ilist1 dd .channel336{
    color:#1c5895;
}
.ilist1 dd .channel337{
    color:#ec9c51;
}
/*channel*/
/*footer*/
.footer {
    clear:both;
    border-top:1px solid #16544C;
    background:#16544C;
    height:150px;
}
.footer .code{
    float:left;
    height:160px;
    margin-left:32px;
    background:#16544C;
}
.footer .code .img{
    width:80px;
    height:79px;
    margin:35px 0 0 0;
    float:left;
}
.footer .code .img img{
    width:100%;
    height:100%;
}
.footer .code .text{
    float:left;
    height:60px;
    line-height:60px;
    padding-left:20px;
	margin-top:45px;
}
.footer .copyright{
    padding-top: 20px;
    text-align: center;
    background: #16544C;
}
.footer .copyright div{
    margin-top:10px;
}
.footer .copyright span{
    margin-left:14px;
	color:#fff;
}
.footer .copyright span a{
	color:#fff;
}
.footer .copyright span span{
    margin-left:0;
}
/*notice*/
.notice{
    width:150px;
    z-index:30;
}
.notice .title{
    background:#017f3f;
    height:40px;
    text-align:center;
    line-height:40px;
    font-size:15px;
    border-bottom:2px solid #d3ae22;
    color:#fff;
	display:none;
}
.notice .content{
    display:block;
    width:120px;
    height:120px;
    word-break:break-all;
    padding:15px;
    background:#f9f9f9;
    border:1px solid #e4e4e4;
    border-top:none;
    line-height:25px;
	background:#d10000;
	color:#fff;
}
.notice .content a{
	color:#fff;
}
.notice .content p{
    margin:0;
}
.notice #closepiaofu{
	position:absolute;
	bottom:5px;
	right:3px;
	color:#ccc;
}
.notice #closepiaofu:hover{
	color:#eee;
	text-decoration:underline;
}
/*index*/
.ileft{
    padding-top:16px;
    width:692px;
    float:left;
}
.iright{
    padding-top:16px;
    width:692px;
    float:right;
    overflow:hidden;
}

.ilist1{
    width:100%;
}
.ilist1 span.xmbh{
    color: #a98123;
}
.ilist1 dt {
    height:43px;
	margin-top: 10px;
    line-height:42px;
	border-bottom: 1px solid #16544C;
	margin: 10px 18px 0 18px;
    background:url(../img/bullet-title.png) no-repeat left;
}
.ilist1 dt .more{
    color:#999999;
    float:right;
}
.ilist1 dt .more:hover{
    color:#16544C;
}
.ilist1 dt .subtitle{
    float:left;
    overflow:hidden;
    padding-left:19px;
}
.ilist1 dt .subtitle a {
    float: left;
    display: block;
    height: 19px;
    line-height: 19px;
    margin: 0 9px;
    text-align: center;
}
.ilist1 dt .subtitle .title{
    font-size:18px;
    color:#16544C;
    font-weight:bold;
}
.ilist1 dt .subtitle a.category.on {
    color:#16544C;
}
.ilist1 dt .subtitle a.category {
    margin: 0  15px;
}
.ilist1 dt .subtitle a.category:hover {
    color:#2b7bc4;
}
.ilist1 dt .subtitle a.category.on {
    color: #2b7bc4;
}
.biger {
    font-size: 18px !important;
    font-weight: bold;
}
.ilist1 dd {
    padding-left:35px;
    line-height:38px;
	background:url(../img/bullet-list-left.png) no-repeat 18px center;
}
.ilist1 dd .date{
    padding-right:15px;
    color:#8d8d8d;
    float:right;
}

.yx {
    height:63px;
    background:url(../img/yx.png) no-repeat 18px center;
}
.yx dt{
    height:38px;
    line-height:38px;
    padding-left:55px;
    /**margin-top:10px;*/
}
.yx dd{
    padding-left:68px;
    
}
.yx dt span{
    font-size:14px;
    padding-left:16px;
    line-height:16px;
}
.ilist{
    width:100%;
}
.ilist dt{
    height:43px;
    line-height:43px;
    padding-left:35px;
    background:url(../img/bullet-title.png) no-repeat 18px center;
}
.ilist dt span{
    float:left;
    font-weight:bold;
    font-size:16px;
    color:#1c5895;
}
.ilist dt .more{
    color:#999999;
    font-size:12px;
    float:right;
    margin-right:25px;
}
.ilist dt .more:hover{
/*  text-decoration:underline; */
    color:#1c5895;
}
.ilist dt .subtitle{
    font-size:14px;
    float:left;
    overflow:hidden;
    padding-left:19px;
    padding-top:12px;
}
.ilist dt .subtitle a {
    float: left;
    display: block;
    height: 19px;
    line-height: 19px;
    margin: 0 9px;
    text-align: center;
}
.ilist dt .subtitle a:hover {
    color:#a02f85;
}
.ilist dt .subtitle a.on{
    color:#a02f85;
}
.ilist dd{
    padding-left:18px;
    line-height:36px;
}
.ilist dd .date{
    color:#8d8d8d;
    float:right;
    padding-right:18px;
}

/*channel*/
.ilist1 dd .channel331{
    color:#1c5895;
}
.ilist1 dd .channel332{
    color:#ec9c51;
}
/*channel*/
/*news*/
.news{
    width:100%;
    border:1px solid #e4e4e4;
    height:100%;
    overflow:hidden;
}
.news .news_list{
    float:right;
    width:557px;
    height:100%;
}
/*focus*/
.focus{ 
    width:352px;
    height:286px;
    overflow:hidden;
    float:left;
}

.cgxx{
    display:block;
    width:1400px;  
	height:288px;
    
    margin-bottom:14px;
}

.publicity{
    height:100%;
    overflow:hidden;
	width: 692px;
	border: 1px solid #e4e4e4;
}
/*right*/
/*splitLine*/
.splitLine{
    width:0px;
    border: 1px dashed #d0d0d0;
    margin-top:16px;
    float:left;
}

.splitLine.h510 {
    height:510px;
}
.splitLine.h290 {
    height:290px;
}
/*splitLine*/

/*welcome*/
.iwelcome {
    padding:15px 0px 0px 20px;
}
/*welcome*/
/*search*/
.isearch {
    height:40px;
    line-height:40px;
}
.search .input {
    float:left;
}
.search .input span {
    display:none;
}
.search .input input {
    height: 31px;
    line-height: 31px;
    width: 237px;
    padding-left: 25px;
    border: 1px solid #16544C;
	background:#FFFFFF url(../img/text-search.png) no-repeat left;
    color: #999999;
}
.search .submit {
    margin:0 0 0 0;
    text-align:center;
    float:left;
}
.search .submit input {
    height:31px;
    line-height:31px;
    width:52px;
    border-left:none;
    background:#206B61;
    color:#ffffff;
}
.search .submit input:hover {
    background:#0A463E;
    cursor: pointer;
}
/*link*/
.dlbk {
	border:1px solid #E4E4E4;
	display: block;
    height: 380px;
}
.link a {
    display:block;
    width:344px;
    height:103px;
	float:left;
	margin-left:20px;
}
.link1 {
	margin-top:6px;
    background:url(../img/link1.png) no-repeat;
}
.link2 {
	margin-top:6px;
	
    background:url(../img/link2.png) no-repeat;
}
.link3 {
	margin-top:6px;
	
    background:url(../img/link3.png) no-repeat;
}
.link4 {
	margin-top:6px;
	
    background:url(../img/link4.png) no-repeat;
}
.link1:hover{
    background:url(../img/link1h.png) no-repeat;
}
.link2:hover{
    background:url(../img/link2h.png) no-repeat;
}
.link3:hover{
    background:url(../img/link3h.png) no-repeat;
}
.link4:hover{
    background:url(../img/link4h.png) no-repeat;
}
/*expert*/
.expert{
    padding-top:4px;
    margin-top:75x;
    overflow:hidden;
}
.expert a{
    display:block;
    width:175px;
    height:150px;
	float:left;
}
.expert1{
    background:url(../img/expert1.png) no-repeat;
}
.expert2{
    background:url(../img/expert2.png) no-repeat;
}
.expert1:hover{
    background:url(../img/expert1h.png) no-repeat;
}
.expert2:hover{
    background:url(../img/expert2h.png) no-repeat;
}
/*wz*/
.wz {
    margin-left: 20px;
}
.wz li{
    margin-bottom: 10px;
    margin-top: 12px;
    float: left;
    width: 120px;
    height: 32px;
    margin-left: 5px;
    background-color: #959595;
}
.zsyqlj {
    width:100%; 
    height:60px; 
    margin-bottom:10px;
    border: 1px solid #e4e4e4;
    float:left;
    text-align: center;
}
.yqlj{
    
    float:left;
}
.yqlj{
    margin-bottom: 10px;
    margin-top: 12px;
    margin-left:25px;
    width:130px;
    height: 32px;
	line-height: 32px;
    margin-right: 20px;
    color: #FFF;
    float: left;
    background:url(../img/yqlj.png) no-repeat center right;
}
.wz li a{
    width:120px;
    height:32px;
    color: #fff;
    line-height: 32px;
}
.wz li:hover{
    background-color: #96698B;
}
.wz .kb{
   background-color: #FFF;
   margin-left:15px;
}

/*calendar*/
.calendar{
    width:100%;
    overflow:hidden;
}
.calendar .title{
    height:46px;
    line-height:46px;
    padding-left:16px;
    border:1px solid #e4e4e4;
    border-bottom:none;
}
.calendar .title b{
    float:left;
}
.calendar .title select{
    width:60px;
    height:23px;
    float:right;
    border:1px solid #c5c5c5;
    margin:12px 12px 0 0;
    background:#ffffff;
}
.calendar table{
    width:100%;
    text-align:center;
    border-left:1px solid #e4e4e4;
}
.calendar table th{
    background:#E2EFF8;
    height:316;
    line-height:36px;
    color:#636363;
}
.calendar table td{
    height:44px;
    line-height:44px;
    border-bottom:1px solid #e4e4e4;
    border-right:1px solid #e4e4e4;
    border-top:1px solid #fff;
    border-left:1px solid #fff;
    background: #ffffff;
}
.calendar table td.on{
    background:#ffffff url(../img/calendar.png) no-repeat;
}
.calendar table td.today{
    border:1px solid #72b191;
    background-color:#f1feff;
}
.calendar table td.weekend{
/*  background:#f5fffa; */
/*  color:#a7a7a7; */
}
.calendar table td.disabled{
    background:#f8f8f8;
    color:#a7a7a7;
    border-top:1px solid #f8f8f8;
    border-left:1px solid #f8f8f8;
}
.calendar table td:hover{
    background-color:#fffcce;
    border:1px solid #ffce38;
}
/*weather*/
.weather{
    width:100%;
    height:93px;
    background:url(../img/weather-bg.jpg) no-repeat;
    margin-top:6px;
    overflow:hidden;
    border-right:1px solid #e4e4e4;
}
.weather .icon{
    margin:10px 0 0 12px;
    width:72px;
    height:72px;
    float:left;
}
.weather .icon img{
    width:100%;
    height:100%;
}
.weather .text{
    float:left;
    padding-left:20px;
}
.weather .text i{
    font-style:normal;
}
.weather .text span,.weather .text b{
    margin-right:10px;
}
.weather .text .date{
    margin-top:15px;
    line-height:30px;
}
.weather .text .temperature{
    font-weight:bold;
    line-height:30px;
}
.weather .text .temperature b{
    font-size:16px;
}
/*guide*/
.guide{
    width:100%;
    height:93px;
    margin-top:6px;
    position:relative;
}
.guide1,.guide2,.guide3{
    display:block;
    width:90px;
    height:93px;
    float:left;
    margin-right:3px;
    position:relative;
    background:url(../img/guide1.jpg) no-repeat;
}
.guide2{
    left:0.5px;
    background:url(../img/guide2.jpg) no-repeat;
}
.guide3{
    margin:0;
    left:1.5px;
    background:url(../img/guide3.jpg) no-repeat;
}
.guide1:hover{
    background:url(../img/guide1-hover.jpg) no-repeat;
}
.guide2:hover{
    background:url(../img/guide2-hover.jpg) no-repeat;
}
.guide3:hover{
    background:url(../img/guide3-hover.jpg) no-repeat;
}
/*commonDownload*/
.commonDownload{
    border:1px solid #e4e4e4;
    height:249px;
    margin-top:10px;
    overflow:hidden;
}
.zcfg{
    border:1px solid #e4e4e4;
    height:180px;
    margin-top:10px;
    overflow:hidden;
}
.contactus{
    border:1px solid #e4e4e4;
    height:67px;
    margin-top:10px;
    overflow:hidden;
}
.bszn {
    border:1px solid #e4e4e4;
    height:200px;
    margin-top:10px;
    overflow:hidden;
}
.lxwm {
    border:1px solid #e4e4e4;
    height:320px;
    margin-top:16px;
    overflow:hidden;
}
/*commonDownload*/
/*friend*/
.friend .select{
    margin-top: 12px;
    width:400px;
    height: 32px;
    float: left;
}
.friend .select select{
    height:33px;
    line-height:33px;
    width:96%;
    border:1px solid #cbcbcb;
}
/*email*/
.email{
    width:100%;
    border:1px solid #e4e4e4;
    height:77px;
    padding-top:18px;
    margin-top:6px;
    font-size:14px;
    overflow:hidden;
    background:#f9f9f9 url(../img/email.png) 22px 25px no-repeat;
}
.email div{
    margin-left:128px;
    height:30px;
    line-height:30px;
}
/*list*/
.lleft{
    margin-top:16px;
    width:255px;
    height:875px;
    float:left;
    margin-bottom:6px;
	border:1px solid #e4e4e4;
/*  background:url(../img/list-bg.png) bottom no-repeat; */
}
.lright{
    margin-top:16px;
    width:1120px;
    float:right;
    overflow:hidden;
    min-height:875px;
    margin-bottom:20px;
	border:1px solid #e4e4e4;
}
.cright{
    min-height:641px;
    padding:20px 0px 10px 10px;
}
/*left*/
.lleft dl dt{
    height:56px;
    line-height:56px;
    text-align:left;
    color:#16544C;
    font-size:18px;
    font-weight:bold;
    background:#eeeeee;
    text-align:center;
}
.lleft dl dd{
    overflow:hidden;
    height:58px;
    line-height:58px;
    text-align:center;
    background:#fff;
    border:1px solid #e4e4e4;
}
.lleft dl dd.on{
    height:58px;
    line-height:58px;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    background:#f9f9f9; 
}
.lleft dl dd.on a{
    color:#16544C;
    padding-left:15px;
    background:url(../img/bullet-list-left.png) no-repeat left center;
}
.lleft dl dd a:hover{
    color:#16544C;
}
/*search*/
.lleft .search{
    background:#fafafa;
    height:64px;
}
.lleft .search .input input{
    width:160px;
    *width:143px;
}
.lleft .search .submit input{
    border-color:#e8e8e8;
}
.lleft .search .submit input:hover{
    background-color:#a02f85;
}
/*right*/
.llist{
    width:100%;
    min-height: 638px;
}
.llist.about{
    min-height: 0px;
    padding:0px 0px 0px 0px;
}
.llist dt{
    height:53px;
    line-height:53px;
    padding-left:35px;
    font-size:18px;
    font-weight:bold;
    background: #eeeeee url(../img/bullet-title_heighter.png) no-repeat 18px center;
    border-bottom:1px solid #16544C;
    margin-bottom:21px;

}
.llist dt span{
    margin-right:20px;
    font-size:13px;
    color:#7d7d7d;
}
.llist dt span a{
    color:#7d7d7d;
    font-weight: normal;
}
.llist dt span a:hover{
    color:#a02f85;
}
.llist dd{
    padding-left:38px;
    padding-right:18px;
    line-height:47px;
    border-bottom:1px dashed #d2d2d2;
    position:relative;
    background:url(../img/bullet-list-right.png) 15px center no-repeat;
}
.llist dd .date{
    color:#8d8d8d;
    float:right;
}
.lpage{
    height:80px;
    line-height:80px;
    text-align:center;
}
.lpage a[disabled="disabled"]{
    cursor:default;
    color:#7c7c7c;
}
/*content*/
.ctitle h1{
    line-height:40px;
    text-align:center;
}
.ctitle .info{
    text-align:center;
    padding:20px 0 20px 0;
    margin-bottom:20px;
    border-bottom:1px dashed #d2d2d2;
    font-size:12px;
    color:#8d8d8d;
}
.ctitle .info i{
    font-style:normal;
    margin:0 10px;
}
.ccontent{
    min-height: 120px;
}
.cattach{
    clear:both;
    margin:40px 0;
    border-bottom:1px dashed #d2d2d2;
}

.about{
    width:1120px;
    min-height:875px;
    padding:0px;
}
.about h1{
    height:80px;
    line-height:80px;
}
.about .map{
    margin:20px;
	width:1080px;
	height:600px;
    background: url("../img/map.png") center no-repeat;
	background-size: cover;
}
.about .acontact{
    padding-left:20px;
    line-height:32px;
    border-top:1px dashed #d2d2d2;
}
.about .acontact table{
    margin-top:30px;
    border-top: 1px dashed #d2d2d2;
}
.about .acontact table td.gjxl{
    padding-top:30px;
    padding-left: 15px;
    font-size: 16px;
    background: url("../img/bullet-list-right.png") left 45px no-repeat;
}
.about .acontact span{
    margin-right:20px;
}
/*search*/
.qsearch{
    margin:6px;
    border:1px solid #e4e4e4;
}
.search_msg{
    padding-left:32px;
    line-height:40px;
}
/*guestbook*/
.guestbook{
    padding:10px 40px 0 40px;
    width:701px;
    min-height:721px;
}
.guestbook h1{
    height:80px;
    line-height:80px;
    border-bottom:1px dashed #d2d2d2;
}
.guestbook td{
    height:42px;
}
.guestbook table{
    width:100%;
    margin-top:20px;
}   
.guestbook .text{
    line-height:42px;
    width:90px;
}
.guestbook .input input{
    width:190px;
    height:32px;
    padding:0 10px;
    line-height:32px;
    border:1px solid #d2d2d2;
}
.guestbook .select select{
    width:210px;
    height:32px;
    line-height:32px;
    border:1px solid #d2d2d2;
}
.guestbook .text-textarea{
    height:126px;
}
.guestbook .textarea textarea{
    width:575px;
    height:76px;
    padding:10px;
    line-height:24px;
    border:1px solid #d2d2d2;
}
.guestbook .code input{
    width:190px;
    height:32px;
    padding:0 10px;
    line-height:32px;
    border:1px solid #d2d2d2;
}
.guestbook .code img{
    margin-left:20px;
    border:1px solid #d2d2d2;
    margin-top:10px;
    height:32px;
}
.guestbook .submit{
    height:60px;
}
.guestbook .submit input{
    margin-left:90px;
    width:210px;
    height:34px;
    line-height:32px;
    font-size:16px;
    background:#1763b1;
    color:#fff;
    border:1px solid #1763b1;
}
/*index-start*/

.banner{
    height:380px;
	width:1000px;
	display:block;
    background: url("../img/banner.png") no-repeat center center;
}

.slideBox{ width:352px; height:286px; overflow:hidden; position:relative;}
.slideBox .hd{ height:21px;right:5px;overflow:hidden; position:absolute;bottom:5px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{display:none; float:left;font-size:14px;font-weight:bold; margin-right:2px;  width:29px; height:25px; line-height:24px; text-align:center; cursor:pointer;}
.slideBox .hd ul li.on{display:block; color:#ef3838; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; color:#fff;}
.slideBox .bd img{ width:352px; height:286px; display:block;}
.slideBox .bd .banner-title{ position:absolute; left:0; bottom:0; width:100%; height:32px; background:#000; filter:alpha(opacity=80); background:rgba(0,0,0,0.8); line-height:32px;}
.slideBox .bd .banner-title span{line-height:34px; color:#fff; font-weight:normal; font-size:14px; padding-left:15px;}
.slideBox .bd .banner-title i{width:44px; height:100%; background-color:#ef3838; display:inline-block; float:left;}
.Cpic{background:url(../img/Cpic.png) center center no-repeat;}

.slideBox .prev,.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/slider-arrow.png) -110px 5px no-repeat;opacity:0.5;}
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}
.jsys{width:15px;height:20px;background-color:#6699CC;float:left;margin-left:2px;font-size:14px;font-weight:bold;color:#fff;text-align:center;border-radius:3px;}

.slideBox .bd .banner-title span {
    line-height: 32px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    padding-left: 15px;
}
.hd li{
    float: left;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    width: 24px;
    height: 20px;
    cursor: pointer;
    overflow: hidden;
    background: rgba(255,255,255,0.2);
    margin-left: 5px;
    filter: alpha(opacity=80);
    opacity: .8;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
}
.hd .on {
    background: rgba(246,144,11,0.8);
    filter: alpha(opacity=100);
    opacity: 1;
}
.slides li a:hover{
    text-decoration:underline;
}
/* 轮播文字css */
.jrkb{
	width: 100%;
    height: 116px;
    border: 1px solid #e4e4e4;
    display: inline-block;
    margin-top: 16px;

}
.zxtzbg{
	color:#16544C;
}
.jrkb-title{font-size:18px;padding-left: 22px;font-weight:bold;float:left;margin-top:6px;color:#fff;width:130px;height:104px;line-height:104px;overflow:hidden; background: url(../img/jrkb.png) no-repeat left;}
.txtScroll-top{margin-top:10px;height:104px;line-height:50px;overflow:hidden; position:relative;}
.txtScroll-top .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;}
.txtScroll-top .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;}
.txtScroll-top .hd ul li.on{ background-position:0 0;}
.txtScroll-top .infoList li{ height:50px; line-height:50px;}
.txtScroll-top .infoList li .date{margin-left:50px;}
.txtScroll-top .bd .more{ float:right;margin-right:10px;color:#999999;    margin-top: 25px;}
.txtScroll-top .bd .more:hover{color:#16544C;}
/**-------------------------分页 开始-------------------**/
.table.table-page {
    width: 100%;
    height: 30px;
}
.table.table-page input.form-control{
    border:1px solid #c8cccf;
}
.page-sep {
    float: left;
    height: 24px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #fff;
    margin: 3px 1px;
}

.btn {
    vertical-align: middle;
}
.btn.btn-page {
    height: 18px;
    width: 18px;
    border: 0px;
}
.btn.btn-paget {
    height: 18px;
    border: 0px;
}

.btn.btn-page.btn-first {
    border: 0px;
    background: url('../img/btn_first.png') no-repeat center center;
    cursor: pointer;
}

.btn.btn-page.btn-first:hover {
    background: url('../img/btn_first_hover.png') no-repeat center center;
}

.btn.btn-page.btn-first-disabled {
    cursor: default;
    background: url('../img/btn_first_disabled.png') no-repeat center center;
}

.btn.btn-page.btn-pre {
    background: url('../img/btn_pre.png') no-repeat center center;
    cursor: pointer;
}

.btn.btn-page.btn-pre:hover {
    background: url('../img/btn_pre_hover.png') no-repeat center center;
}
.btn.btn-page.btn-pre-disabled {
    cursor: default;
    background: url('../img/btn_pre_disabled.png') no-repeat center center;
}

.btn.btn-page.btn-next {
    background: url('../img/btn_next.png') no-repeat center center;
    cursor: pointer;
}

.btn.btn-page.btn-next:hover {
    background: url('../img/btn_next_hover.png') no-repeat center center;
}

.btn.btn-page.btn-next-disabled {
    cursor: default;
    background: url('../img/btn_next_disabled.png') no-repeat center center;
}

.btn.btn-page.btn-last {
    background: url('../img/btn_last.png') no-repeat center center;
    cursor: pointer;
}

.btn.btn-page.btn-last:hover {
    background: url('../img/btn_last_hover.png') no-repeat center center;
}

.btn.btn-page.btn-last-disabled {
    cursor: default;
    background: url('../img/btn_last_disabled.png') no-repeat center center;
}

.btn.btn-page.btn-goto {
    background: url('../img/btn_goto.png') no-repeat center center;
    cursor: pointer;
}

.btn.btn-paget.btn-pre {
    background: url('../img/btn_pre.png') no-repeat left center;
    cursor: pointer;
}

.btn.btn-paget.btn-pre:hover {
    background: url('../img/btn_pre_hover.png') no-repeat left center;
}

.btn.btn-paget.btn-next {
    background: url('../img/btn_next.png') no-repeat left center;
    cursor: pointer;
}

.btn.btn-paget.btn-next:hover {
    background: url('../img/btn_next_hover.png') no-repeat left center;
}